@charset "UTF-8";
.c5-box-mb{
  margin-bottom: -40px;
}
@media (max-width: 639px) {
  .c5-box-mb{
    margin-bottom: -20px;
  }
}

.c5-d-block{
  display: block;
}

.c5-portrait_model_list{
  margin-left: 1em;
  display: block;
}
@media (max-width: 639px) {
  .c5-portrait_model_list{
    margin-left: auto;
  }
}

.c5-list-day{
  text-indent: -3em;
  padding-left: 3em;
  margin: 0 0 8px;
  min-height: 3.2em;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: left;
}
.c5-d-sp{
  display: none;
}
@media (max-width: 639px) {
  .c5-list-day{
    text-indent: 0;
    padding-left: 0;
    margin: 15px 0 6px;
    min-height: unset;
  }
  .c5-d-pc{
    display: none;
  }
  .c5-d-sp{
    display: block;
  }
}

.c5-movie-box{
  width: 50% !important;
}

.c5-movie-box .c5-movie-inner{
  position: relative;
  width: 100% !important;
  padding-top: 56.25%!important;
}

.c5-movie-box .c5-movie-inner iframe{
  position: absolute;
  top: 0;
  width: 100% !important;
  height: 100% !important;
}

@media (max-width: 639px) {
  .c5-movie-box{
    width: 100% !important;
  }
}